### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-header.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-header`
imports | `EUI_BUTTON` `EUI_ICON`
templateUrl | `./eui-page-column-header.html`
styleUrl | `./eui-page-column-header.scss`

### Index

###### Properties
string
###### Methods
Public onToggle
###### Inputs
collapseAriaLabel expandAriaLabel
###### HostBindings
class

### Inputs

collapseAriaLabel
Type : `string`

expandAriaLabel
Type : `string`

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-header'`

### Methods

Public onToggle
`onToggle()`
Returns : `void`

### Properties

string
Type : `string`
Default value : `'eui-page-column-header'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""